"Chromium Shortcut" = "ZJGet Shortcut";
CFBundleGetInfoString = "ZJGet 126.0.6478.127, ZJGet Version: 1.4.0.4, Copyright 2026 Haihaisoft Limited. All rights reserved.";
NSBluetoothAlwaysUsageDescription = "Once ZJGet has access, websites will be able to ask you for access.";
NSBluetoothPeripheralUsageDescription = "Once ZJGet has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once ZJGet has access, websites will be able to ask you for access.";
NSHumanReadableCopyright = "ZJGet Version: 1.4.0.4, Copyright 2026 Haihaisoft Limited. All rights reserved.";
NSLocationUsageDescription = "Once ZJGet has access, websites will be able to ask you for access.";
NSMicrophoneUsageDescription = "Once ZJGet has access, websites will be able to ask you for access.";
NSWebBrowserPublicKeyCredentialUsageDescription = "Once ZJGet has access, websites will be able to ask you for access.";
